@charset "utf-8";
/* CSS Document */
body{ margin-bottom:0px; margin-left:0px; margin-right:0px; font:"宋体" ; margin-top:0px; font-size:12.5px;}
a{color:#373737;text-decoration:none;}
a:hover{color:#ff0000;}
.rong_qi{ width:1000px; height:auto;}
.top{ width:1000px; height:auto; }
.logo{ width:1000px; height:auto;}
.daohuang{ width:1000px; height:35px; line-height:35px; background:url(../ext_images/daoh_05.jpg); }
.daoh{ padding:0px; margin:0px; float:left; padding-left:25px;}
.daoh a{ background:  no-repeat left; padding-left:8px;  padding-top:12px; padding-bottom:12px; font-weight:bold; font-size:14px; text-decoration:none; color:#fff;}
.daoh a span{ background: no-repeat right top; padding-right:15px; padding-right:10px; padding-top:7px; padding-bottom:10px;}
.rilibiao{ width:280px; float:left; font-size:14px;}
.rilibiao a{ color:#FFFFFF; text-decoration:none;}
.daoh a:hover{ background: transparent url(../ext_images/le_02.gif) no-repeat left; padding-left:8px;  padding-top:12px; padding-bottom:12px; font-weight:bold; font-size:14px; text-decoration:none; color: #CC6600; }
.daoh a:hover span{  background: transparent url(../ext_images/rig_03.gif) no-repeat right top; padding-right:15px; padding-right:10px; padding-top:7px; padding-bottom:10px;}
.zhong{ width:1000px; height:auto; padding-top:10px;}
.footer{  width:1000px; height:100px; padding-top:50px; clear:both; background:url(../ext_images/jiao_22.jpg) top repeat-x;}


/* 左中右 */
.left{ width:186px; height:auto; float:left; font-size:14px; background:#f8fff8;}
.right{ width:212px; height:auto; float: right;}
.center{ width:579px; height:auto; float:left; margin-left:10px; }

/* left 子框架 */
.left-p{width:186px; height:auto; margin-bottom:6px;}
.left-k{width:186px; height:auto; float:left; border-bottom:#006633 solid 1px; border-top:#006633 solid 1px; padding-bottom:10px; margin-bottom:10px; background:url(../ext_images/bei_jing_11.jpg) bottom;}
.left-k ul{ padding:0px; margin:0px; float:left; text-align:left; line-height:20px; list-style:none;}
.left-k ul li{ float:left; font-size:12px}
.chang1{ width:180px;}
.changd{ width:160px; line-height:22px;}
.changd1{width:180px;line-height:22px;padding-left:5px;}
.left-k1{ width:186px; height:auto;  padding-bottom:10px; border-bottom:#006633 solid 1px; border-top:#006633 solid 1px; margin-bottom:10px; background:url(../ext_images/bei_jing_11.jpg) bottom;}
.left-k1 img{ border: none; padding-top:2px; padding-bottom:2px;}

/* right 子框架 */
.right-p1{ width:212px; height:auto;}
.right-k1{ width:212px; height:auto; float:left; margin-bottom:10px; background:url(../ext_images/right_j_24.jpg);}
.right-k1 ul{ padding:0px; margin:0px; text-align:left; float:left; list-style:none; font-size:12px;}
.right-k1 ul li{ float:left; width:202px; padding-left:10px; }
.right-k1 ul li table{font-size:12px;}
.right-x1{ width:212px; height:auto; float:left;}

.right-p{ width:212px; height:auto;}
.right-k{ width:212px; float:left; padding-bottom:0px; height:auto;background:url(../ext_images/bei_jing_11.jpg) bottom; border-bottom:#006633 solid 1px; border-top:#006633 solid 1px; margin-bottom:10px;}
.right-k ul{ padding:0px; margin:0px; text-align:left; float:left; list-style:none; font-size:13.5px;}
.right-k ul li{ float:left; line-height:22px;}
.chang2{ width:190px;}
.chang3{ width:200px; padding-left:15px; font-size:14px;}
#form1{ text-align:center; padding:0px; margin:0px; padding-bottom:5px;}
.right-x{ width:212px; height:auto;}
/* center 子框架 */
.center-p{ width:579px; height:auto;}
.center-k{ width:579px; float:left; height:auto; background:url(../ext_images/center_j_41.jpg);}
.center-k ul{ padding:0px; margin:0px; float:left; list-style:none; text-align:left;}
.center-k ul li{ float:left; line-height:26px;}
.d{ font-family:"宋体"; font-size:12px; padding-left:5px; }
.chang{ width:550px;}
.center-x{ width:579px; height:auto; float:left;}
.mulu{ width:579px; height:32px; margin-bottom:10px; background:url(../ext_images/mulu_11.jpg);}
.biaoti{ width:530px; height:25px; margin-top:10px; float:left; margin-left:5px; font-weight:bold; text-align:left; padding-left:30px; background:url(../ext_images/biaoti_03.jpg);}

#form2{ padding:0px; margin:0px; padding-top:5px;}

Input {font-family: verdana;font-size: 9pt;text-decoration: none;background-color: #FFFFFF;height: 20px;border: 1px solid #666666;color:#000000;}

.Calendar {font-family: verdana;text-decoration: none;width: 170;background-color: #C0D0E8;font-size: 9pt;border:0px dotted #1C6FA5;}
.CalendarTD {font-family: verdana;font-size: 7pt;color: #000000;background-color:#f6f6f6;height: 20px;width:11%;text-align: center;}

.Title {font-family: verdana;font-size: 11pt;font-weight: normal;height: 24px;text-align: center;color: #333333;text-decoration: none;background-color: #A4B9D7;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-bottom-style:1px;border-top-color: #999999;border-right-color: #999999;border-bottom-color: #999999;border-left-color: #999999;}

.searchp{
line-height:60%;
margin-top:5px;
}